img.tea-with-puppets-logo{
  width:100%;
  max-width:600px;
}

table {
  max-width:600px;
}
table, th, td {
    border: 1px solid black;
    border-collapse: collapse;
}
th, td {
    padding: 5px;
    text-align: left;
}
table#t01 tr:nth-child(even) {
    background-color: #eee;
}
table#t01 tr:nth-child(odd) {
   background-color:#fff;
}
table#t01 th	{
    background-color: black;
    color: white;
}

div#mc_embed_signup{
  max-width:500px;
}

div#mc_embed_signup_scroll div.indicates-required{
  display:none;
}

span.asterisk{
 display:none;
}


/*fix facebook*/
center table tbody tr td div.fb-follow.fb_iframe_widget span{
height: 20px !important;
}

/*corner ad*/

#corner-ad {
  display: block;
  width: 200px;
  height: 200px;
  position: absolute;
  top: -100px;
  right: -100px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#corner-ad {
  top: -142px\9;
  right: -60px\9;
  *right: -140px;
  filter:  progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=0.7071067811865476, M12=-0.7071067811865475, M21=0.7071067811865475, M22=0.7071067811865476);
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(SizingMethod='auto expand', M11=0.7071067811865476, M12=-0.7071067811865475, M21=0.7071067811865475, M22=0.7071067811865476)";
  zoom: 1;
}


h1 {
  margin-bottom: 0px !important;
  margin-top: 0px !important;
}
h2{
  margin-top: 0px !important;
}
